/* Patient Home */


#page-0-0 .block-0 {
    margin-bottom: -16px;
    background-color: #124e95;
}

#page-0-0 .block-0 p{
    font-size:16px;
    line-height: 22px;
    color: #fff;
    padding: 15px 0px;
}

#page-0-0 .block-0 a{
    color: #fff;
    text-decoration: underline;
}

#page-0-0 .block-1 {
  background-image: url('images/home.jpg');
  height: 500px;
}
#page-0-0 .block-1-headline,
#page-0-0 .block-1-headline-leadin{
  width: 50%;
  margin-left: 45%;
  margin-right: 5%;
}

#page-0-0 .block-1-headline-subhead {
  width: 25%;
  margin-left: 57.5%;
  margin-right: 5%;
  }

#page-0-0 .block-1-headline-leadin{
  width: 50%;
  margin-left: 52%;
  margin-right: 5%;
  margin-bottom: 15px;
}

 #page-2-1 .block-7 {
    background: url('images/UC-sub-page-01.jpg') no-repeat center top;
    height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  #page-2-2  .block-7 {
    background: url('images/UC-sub-page-02.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 30px 0 0;
  }

  #page-2-25 .block-7 {
    background: url('images/UC-sub-page-025.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 30px 0 0;
  }

  #page-2-3  .block-7 {
    background: url('images/UC-sub-page-03.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  #page-2-4  .block-7 {
    background: url('images/UC-sub-page-04.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  #page-1-1 .block-7 {
    background: url('images/IBS-sub-page-01.jpg') no-repeat center top;
    height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  #page-1-2  .block-7 {
    background: url('images/IBS-sub-page-02.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 30px 0 0;
  }

  #page-1-25 .block-7 {
    background: url('images/IBS-sub-page-025.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 30px 0 0;
  }

  #page-1-3  .block-7 {
    background: url('images/IBS-sub-page-03.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  #page-1-4  .block-7 {
    background: url('images/IBS-sub-page-04.jpg') no-repeat center top;
     height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }




 .faq.page-secondary .block-7,
 .tools.page-secondary .block-7,
 .story.page-secondary .block-7,
 .get-vsl3 .block-7  {
    background: url('images/VSL_general.jpg') no-repeat center top;
    height: 178px;
    box-sizing: border-box;
    padding: 50px 0 0;
  }

  .tools.page-secondary .block-7,
  .get-vsl3 .block-7{
    padding: 75px 0 0;
  }

.ibs.page-secondary .block-7 {
    background: url('images/subHero-ibs.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

   /* #page-1-2 .block-7 {
    background: url('images/ALF0039_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

 #page-1-3 .block-7 {
    background: url('images/ALF0040_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

 #page-1-4 .block-7 {
    background: url('images/ALF0041_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

  #page-2-1 .block-7 {
    background: url('images/ALF0034_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

 #page-2-2 .block-7 {
    background: url('images/ALF0035_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

 #page-2-3 .block-7 {
    background: url('images/ALF0036_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

 #page-2-4 .block-7 {
    background: url('images/ALF0037_LR_F.jpg') no-repeat center top;
    height: 260px;
    box-sizing: border-box;
    padding: 85px 0 0;
  }

  */

.page-secondary .block-7 .text-block{
  max-width: 540px;
}
@media screen and (max-width: 767px) {


  #page-0-0 .block-1 {
    background-image: url('images/page-0.0_block-1-sm.jpg');
    background-position: center -30px ;
    background-size: 100%;
    height: 505px;
  }

  #page-0-0 .block-1-headline {
   font-size: 3rem;
    line-height: 1;
   }
  #page-0-0 .block-1-headline-leadin {

  }
  #page-0-0 .block-1-headline,
  #page-0-0 .block-1-headline-leadin {
    width: 100%;
    margin: 0 auto;
  }

  #page-0-0 .block-1-headline-subhead {
    width: 90%;
    margin: 0 auto;
}

  #page-0-0 h2 {
    float: none;
  }
}

@media screen and (max-width: 360px) {

  #page-0-0 .block-1-headline {
      font-size: 2.675rem;
      line-height: 1;
  }

  .block-1-headline-leadin {
    font-size: .85rem;
    line-height: 1.1;

  }
  .block-1-headline-subhead {
      font-size: .85rem;
      line-height: 1.1;
  }
  #page-0-0 .block-1 {
     background-position: center 0px;
     height: 450px;

  }


}

#page-0-0 .block-7 {
  position: relative;
  top: -7.75rem;
}

@media screen and (max-width: 900px) {
  #page-0-0 .block-7 {
    top: -3.5rem;
  }
}
@media screen and (max-width: 767px) {
  #page-0-0 .block-7 {
    top: 0;
  }
}
/* Reflow the next section */
#page-0-0 .block-7 + section {
  margin-top: -7.75rem;
  padding: 3rem 0 0;
}
@media screen and (max-width: 900px) {
  #page-0-0 .block-7 + section {
    margin-top: -3.75rem;
    padding: 2rem 0 0rem;
  }
}
@media screen and (max-width: 767px) {
  #page-0-0 .block-7 + section {
    margin-top: 0;
  }
}
 /* Secondary pages */
.page-secondary .block-9 {
  padding: 4rem 0 4rem;
}

.page-secondary.faq .block-9 {
    padding: 2rem 0 0;
}


.page-secondary header {
}
/* Page 1.0 */


 #page-2-0.uc .block-1 {
  background-image: url('images/UC-landing.jpg');
  height: 243px;
  position: relative;
  display: block;
  align-items: center;
  box-sizing: border-box;
  padding-top: 75px;
 }


#page-2-0 .block-1 h1,
#page-2-0 .block-1 h2,
#page-2-0 .block-1 p {
  width: 50%;
}

@media screen and (max-width: 767px) {
  #page-1-0 .block-1 {
    padding-bottom: 1.5rem;
  }

  .page-secondary.faq .block-9 {
    padding: 0;
  }

  .block-9 a {
    margin-top: 0;
    margin-bottom:20px;
    margin-left: auto;
    margin-right: auto;
  }


}

/* Page 1.2 */
#page-1-2 .block-4 {
  background-image: url('images/page-1.2_block-4.jpg');
  height: 300px;
}

#page-1-2.uc .block-4 {
  background-image: url('images/page-1.2-uc_block-4.jpg');
  height: 300px;
}
@media screen and (max-width: 767px) {
  #page-1-2 .block-4 {
    height: 500px;
  }
}
/* Page 2.0 */
  #page-1-0 .block-1 {
  background: url('images/IBS-landing.jpg') no-repeat top;
  height: 246px;
  position: relative;
  display: block;
  align-items: center;
  box-sizing: border-box;
  padding-top: 75px;
 }
#page-1-0 .block-1 h1,
#page-1-0 .block-1 h2,
#page-1-0 .block-1 p {
  width: 50%;
}
@media screen and (max-width: 767px) {

  #page-1-0 .block-1 {
    /* background-image: url('images/page-1.0_block-1-sm.jpg'); */
    background-position: 70% center;

  }
  #page-2-0 .block-1 {
    /* background-image: url('images/page-1.0_block-1-sm.jpg'); */
    background-position: 70% center;

  }
  #page-1-1 .block-7{

   /* background-position: 70% center;*/

  }
  #page-1-1 .block-7, #page-1-2 .block-7, #page-1-25 .block-7, #page-1-3 .block-7, #page-1-4 .block-7, #page-2-1 .block-7, #page-2-2 .block-7, #page-2-3 .block-7, #page-2-4 .block-7{
    background-position: 85% center;
  }

  #page-2-25 .block-7 {
    background-position: 88% center;
}

  #page-1-0 .block-1 h1,
  #page-1-0 .block-1 h2,
  #page-1-0 .block-1 p {
    width: 100%;
  }

  #page-2-0 .block-1 h1,
  #page-2-0 .block-1 h2,
  #page-2-0 .block-1 p {
    width: 100%;
  }

  .faq.page-secondary .block-7, .tools.page-secondary .block-7, .story.page-secondary .block-7  {
    background-position: 83% center;
  }

}
@media screen and (max-width: 767px) {
  #page-2-0 .block-1 {
    padding-bottom: 1.5rem;
  }
}
/* Page 2.2 */
#page-2-25 .block-4 {
  background-image: url('images/VSL_pouchitis_image.png');
  height: 340px;
}
@media screen and (max-width: 767px) {
  #page-2-25 .block-4 {
    height: 500px;
  }
}

.tools .block-9:last-of-type{
  margin-bottom: 100px;
}

.story form,
.get-vsl3 form{
  text-align: center;
}
.story .req,
.get-vsl3 .req{
  font-size: 12px;
  text-align: left;
  display: block;
}

.story label,
.get-vsl3 label{
  font-weight: 500;
  font-size: 14px;
  display: block;
  margin-top: 10px;
  text-align: left;
}

.story input[type="text"],
.story input[type="email"],
.get-vsl3 input[type="text"],
.get-vsl3 input[type="email"]{
  width:100%;
  height: 38px;
  border:solid 1px #00c4d0;
  margin-bottom: 5px;
}

.story input[type="checkbox"],
.get-vsl3 input[type="checkbox"]{
  float: left;
  margin-top: 14px;

}

.story input[type="checkbox"] + label,
.get-vsl3 input[type="checkbox"] + label{
  display: inline-block;
  padding-left: 10px;
  float: left;
}

.story textarea,
.get-vsl3 textarea{
  width:100%;
  height: 100px;
  border:solid 1px #00c4d0;
}



.story .btn-cont,
.get-vsl3 .btn-cont{
  float:left;
  clear: both;
  margin:2rem 0 1rem;
  text-align: center;
  width:100%;
}

.story button,
.get-vsl3 button{
  margin:0 auto;
  border: none;
}

.error-msg{
  display: none;
  font-size: .75rem;
  color:red;
  text-align: left;
}

.story .error + .error-msg,
.get-vsl3 .error + .error-msg{
  display: block;

}

.story .story-disclaimer,
.get-vsl3 .get-vsl3-disclaimer{
  clear:both;
  text-align: left;
  width:100%;
  font-size: .75rem;
  padding:2rem 0;
}

.story .thank-you-shim,
.get-vsl3 .thank-you-shim{
  height: 100px;
}

.story.thank-you h2,
.get-vsl3.thank-you h2{
  text-align: center;
}

.story .story-form,
.get-vsl3 .get-vsl3-form{
  display: block;
}

.story.thanks .story-form,
.get-vsl3.thanks .prescription-section{
  display: none;
}

.thank-you{
  display: none;
}

.thanks .thank-you{
  display: block;
}

.error404{
  padding:3rem 0;
}
/**************************************/

.order .footnote{
    margin:0rem auto 0rem
}

.block-10 h2{
    margin-top:2.4rem;
}
.order form{
  text-align: left;
}
.order .req{
  font-size: 12px;
  text-align: left;
  display: block;
}

.order label{
  font-weight: 500;
  font-size: 14px;
  display: block;
  margin-top: 10px;
  text-align: left;
}

.order input[type="text"], .order input[type="email"]{
  width:80%;
  height: 50px;
  border:solid 1px #00c4d0;
  margin-bottom: 15px;
  box-sizing: border-box;
}

.order select + br + input[type="text"]{
  margin-top: 6px;
}


.order input[type="checkbox"]{
  float: left;
  margin-top: 14px;

}

.order label.date-label{
  float: left;
  clear: left;
}

.order input[type="checkbox"] + label{
  display: inline-block;
  padding-left: 10px;
  float: left;
}

.order input[name="day"], .order input[name="month"], .order input[name="year"]{
  width:45px;
  height: 38px;
  border:solid 1px #00c4d0;
  margin-bottom: 5px;
}

.order textarea{
  width:100%;
  height: 100px;
  border:solid 1px #00c4d0;
}

.order .products{
  margin-bottom: 2em;
}

.order .products p{
  margin-bottom: -.5em;
}

.order .dob {
  margin-top: 2em;
}

.order .mf{
  margin-bottom: 2em;
}
.order .ordertype,
.order .orderprev{
  display: block;
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 1em;
}
.order .ordertype span,
.order .orderprev span{
  margin-right: 1em;
}
.order .ordertype label,
.order .orderprev label{
  display: block;
  position: relative;
  float: left;
}

.order .orderprev {
  margin-bottom: 2em;
}

.order .orderprev p{
  margin-bottom:-.5em;
}

.order .btn-cont{
  float:left;
  clear: both;
  margin:2rem 0 1rem;
  text-align: center;
  width:100%;
}

.order button{
  margin:0 auto;
  border: none;
  padding: 0.8rem 7rem 0.8rem;
}

.order .shipping{
    padding-left:1rem;
    padding-right:1rem;
    margin-left:20px;
}
.order .error + .error-msg{
  display: block;

}

.order .g-recaptcha{
  margin-bottom:30px;
}

.order h3{

  display: block;
  position: relative;
  float: left;
  width: 100%;

  padding: 0px 0px 0px 6%;
  margin: 45px 0;
  line-height: normal;

  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: normal;
  color: #1cb1d1;
}

.order h3 img{
  display: block;
  position: absolute;
  float: none;
  top: 0px;
  left: 0px;
  vertical-align: middle;
  /*padding-right: 15px;*/
  width:7%;

}

.order .products p{
  margin-top:1em;
}

.order .story-disclaimer{
  clear:both;
  text-align: left;
  width:100%;
  font-size: .75rem;
  padding:2rem 0;
}

.order .thank-you-shim{
  height: 100px;
}

.story.thank-you h2{
  text-align: center;
}

.order .story-form{
  display: block;
}

.order a.text-link{
    text-decoration: underline;
}

.form-hidden,
.story.thanks .story-form,
.get-vsl3.thanks .prescription-section{
  display: none;
}

.form-action form{
  pointer-events: none;
}

@media screen and (max-width: 767px) {
    .mobileemail{
        font-size:1.2rem;
    }
}

@media screen and (max-width: 641px) {
    .mobileemail{
        font-size:1.1rem;
    }
}

@media screen and (max-width: 767px) {
    .get-vsl3 .block-7{
        background-position: center right 15%;
    }
}

@media screen and (max-width: 641px) {
    .get-vsl3 .block-7{
        background-position: center right 18%;
    }
}

@media screen and (min-width: 1025px){
    a[href^="tel"]:link,
    a[href^="tel"]:visited,
    a[href^="tel"]:hover {
        text-decoration: none;
        color: inherit;

        pointer-events: none;
        cursor: default;
    }

}

/* ------------------------------------
  GETVLS3
------------------------------------ */
#get-vsl3-confirmation {
  display: flex;
  flex-flow: row;
  padding-top: 40px;
  padding-bottom: 40px;
}

#get-vsl3-confirmation img {
  width: 150px;
  margin-right: 50px;
  padding: 10px;
}

#product-error {
  display: none;
  font-size: .75rem;
  color: red;
  text-align: left;
}

/* ------------------------------------
  Form Loading
------------------------------------ */
#form-loading{
  background: rgba(79,145,205,.8);
  display: block;
  position: fixed;
  float: none;
  top: 0;
  left: 2px;
  width: 100%;
  height: 100%;
  display: none;
}

#form-loading div{
  background: url(images/form-loading.png) top left no-repeat;
  display: block;
  position: absolute;
  float: none;
  width: 128px;
  height: 128px;
  margin: -64px 0px 0px -64px;
  top: 50%;
  left: 50%;
}
#form-loading.state1 div{
  background-position: -128px 0px;
}
#form-loading.state2 div{
  background-position: -256px 0px;
}
#form-loading.state3 div{
  background-position: -384px 0px;
}
#form-loading.state4 div{
  background-position: 0px -128px;
}
#form-loading.state5 div{
  background-position: -128px -128px;
}
#form-loading.state6 div{
  background-position: -256px -128px;
}
#form-loading.state7 div{
  background-position: -384px -128px;
}
